/*
Navicat MySQL Data Transfer

Source Server         : 192.168.2.236
Source Server Version : 50723
Source Host           : 192.168.2.236:3306
Source Database       : sys-icss

Target Server Type    : MYSQL
Target Server Version : 50723
File Encoding         : 65001

Date: 2019-04-10 14:38:43
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for icss_index_data
-- ----------------------------
DROP TABLE IF EXISTS `icss_index_data`;
CREATE TABLE `icss_index_data` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `index_unique` varchar(200) DEFAULT NULL COMMENT '指标公表名',
  `index_value` varchar(200) DEFAULT NULL COMMENT '指标值',
  `index_unit` varchar(200) DEFAULT NULL COMMENT '指标单位',
  `is_abnormal` int(11) DEFAULT NULL COMMENT '是否异常',
  `creat_time` datetime DEFAULT NULL COMMENT '化验时间',
  `patient_id` bigint(20) DEFAULT NULL COMMENT '患者id',
  `inquiry_code` varchar(50) DEFAULT NULL COMMENT '就诊号',
  `remark` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COMMENT='指标数据表';

-- ----------------------------
-- Records of icss_index_data
-- ----------------------------
INSERT INTO `icss_index_data` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖', '10', 'mo/L', '1', '2019-03-11 20:00:05', '1001', '2973', null);
INSERT INTO `icss_index_data` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖', '20', 'mo/L', '1', '2019-03-05 20:01:15', '1001', '2979', null);
INSERT INTO `icss_index_data` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '6', 'mo/L', '0', '2019-03-11 20:02:02', '1001', '2973', null);
INSERT INTO `icss_index_data` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '4', 'mo/L', '1', '2019-03-05 20:17:32', '1001', '5454', null);
INSERT INTO `icss_index_data` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '8', 'mo/L', '1', '2019-03-01 20:17:36', '1001', '456764546798', null);
INSERT INTO `icss_index_data` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '9', 'mo/L', '1', '2019-03-11 20:17:39', '1001', '4565463', null);
INSERT INTO `icss_index_data` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', '5', 'mo/L', '1', '2019-03-07 20:17:56', '1001', '436456456', null);
INSERT INTO `icss_index_data` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖', '1', 'mo/L', '1', '2019-02-06 20:17:41', '1001', '457896', null);
INSERT INTO `icss_index_data` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖', '2', 'mo/L', '1', '2019-03-12 20:17:46', '1001', '364', null);
INSERT INTO `icss_index_data` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖', '3', 'mo/L', '1', '2019-02-14 20:17:49', '1001', '45645', null);
INSERT INTO `icss_index_data` VALUES ('11', 'Y', '2019-03-12 15:22:42', '2019-03-12 15:58:43', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('12', 'Y', '2019-03-12 15:24:02', '2019-03-12 15:58:43', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('13', 'Y', '2019-03-12 15:24:02', '2019-03-12 15:58:43', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('14', 'Y', '2019-03-12 15:24:02', '2019-03-12 15:58:43', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('15', 'Y', '2019-03-12 15:58:43', '2019-03-12 15:59:16', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('16', 'Y', '2019-03-12 15:58:43', '2019-03-12 15:59:16', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('17', 'Y', '2019-03-12 15:58:43', '2019-03-12 15:59:16', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('18', 'Y', '2019-03-12 15:59:16', '2019-04-10 11:23:17', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('19', 'Y', '2019-03-12 15:59:16', '2019-04-10 11:23:17', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('20', 'Y', '2019-03-12 15:59:16', '2019-04-10 11:23:17', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('21', 'N', '2019-03-12 16:00:04', '1970-01-01 12:00:00', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1002', '297', null);
INSERT INTO `icss_index_data` VALUES ('22', 'N', '2019-03-12 16:00:04', '1970-01-01 12:00:00', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1002', '297', null);
INSERT INTO `icss_index_data` VALUES ('23', 'N', '2019-03-12 16:00:04', '1970-01-01 12:00:00', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1002', '297', null);
INSERT INTO `icss_index_data` VALUES ('24', 'Y', '2019-03-12 16:48:57', '2019-03-12 16:55:21', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('25', 'Y', '2019-03-12 16:48:57', '2019-03-12 16:55:21', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('26', 'Y', '2019-03-12 16:48:57', '2019-03-12 16:55:21', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('27', 'N', '2019-03-12 16:55:21', '1970-01-01 12:00:00', '1', '0', '空腹血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('28', 'N', '2019-03-12 16:55:21', '1970-01-01 12:00:00', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('29', 'N', '2019-03-12 16:55:21', '1970-01-01 12:00:00', '1', '0', '随机血糖', '18', 'mmol/L', '1', '2019-03-12 15:21:01', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白', '19', 'mmol/L', '1', '2019-03-03 20:16:48', '1001', '5297', null);
INSERT INTO `icss_index_data` VALUES ('31', 'Y', '2019-04-10 11:23:17', '2019-04-10 11:40:47', '1', '0', '空腹血糖', '520', 'string', '1', '2019-05-01 12:00:00', '1001', '297', null);
INSERT INTO `icss_index_data` VALUES ('32', 'N', '2019-04-10 11:40:58', '1970-01-01 12:00:00', '1', '0', '空腹血糖', '520', 'string', '1', '2019-05-01 12:00:00', '1001', '297', null);
